:host{
	background-color: #FFF;
	height: 20%;
	width: 200px;
	padding: 1em;
}

.text-inside-grid{
    position: absolute;
    text-align: left;
    left: 5px;
}

.header-inside-grid{
    position: absolute;
    text-align: center;
    left: 5px;
    font-weight: bold;
}

.percentage-bar{
    height: 22px;
    padding-bottom: 2px;
    font-size: medium;
    border-radius: 3px;
}

.overlay {
    position: absolute;
    width: 450px;
    bottom: 10px;
    left: 10px;
    z-index: 1000
}

mat-panel-title {
    font-size: large;
}

.metric-performance {
    background-color: #f5f5f5;
    border: solid 3px #f5f5f5;
    border-top: 2px solid white;
}